Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-5189

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2010-5189
Last Modified 27 Aug 2012 06:19:09
Published 26 Aug 2012 03:55:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-5189

Summary

Blue Coat ProxySG before SGOS 4.3.4.1, 5.x before SGOS 5.4.5.1, 5.5 before SGOS 5.5.4.1, and 6.x before SGOS 6.1.1.1 allows remote authenticated users to execute arbitrary CLI commands by leveraging read-only administrator privileges and establishing an HTTPS session.

Vulnerable Systems

Operating System

  • Bluecoat Sgos 3.2.6

  • Bluecoat Sgos 4.1.2.1

  • Bluecoat Sgos 4.2.1.2

  • Bluecoat Sgos 4.2.1.6

  • Bluecoat Sgos 4.2.2

  • Bluecoat Sgos 4.2.2.1

  • Bluecoat Sgos 4.2.2.2

  • Bluecoat Sgos 4.2.3

  • Bluecoat Sgos 4.2.3.12

  • Bluecoat Sgos 4.2.3.21

  • Bluecoat Sgos 4.2.3.26

  • Bluecoat Sgos 4.2.3.4

  • Bluecoat Sgos 4.2.3.7

  • Bluecoat Sgos 4.2.4.1

  • Bluecoat Sgos 4.2.5

  • Bluecoat Sgos 4.2.5.1

  • Bluecoat Sgos 4.2.6

  • Bluecoat Sgos 4.2.6.1

  • Bluecoat Sgos 4.2.6.4

  • Bluecoat Sgos 4.2.7.1

  • Bluecoat Sgos 4.3.4

  • Bluecoat Sgos 5.2.2.4

  • Bluecoat Sgos 5.4.5

  • Bluecoat Sgos 5.5.4

  • Bluecoat Sgos 6.1


References

CONFIRM - https://kb.bluecoat.com/index?page=content&id=SA45


Last Updated: 27 May 2016 11:00:22